// student perspectives
section.section-perspectives.pattern-ragged.pattern-ragged-variant-4
  .container
    // content
    div(
      data-aos="fade-right",
      data-aos-duration="700",
      class="section-perspectives__content")
      h2.h2.section-perspectives__title Перспективы учеников
      p Присоединяясь к школе «Спартак» в своем регионе, юные футболисты становятся частью большой спартаковской семьи, а также попадают в основание выстроенной футбольной пирамиды, которая работает в «Спартак».
      a(href= LINKS.student-perspectives).btn.btn_secondary
        span.btn__text Подробнее
        +icon('arrow-right')
    // image
    .section-perspectives__image
      img(src="uploads/perspectives-image.png", alt="Перспективы учеников")
